{
  "id": 712,
  "schema": "<EXT NEXT_FIELD_KEY=\"COL0013\" NEXT_GROUP_KEY=\"GRP_0001\" NEXT_ITEM_KEY=\"9\" NEXT_ROW_KEY=\"ROW_0001\" NEXT_SECTION_KEY=\"SEC_0008\" description=\"CANDIDATURA_INCARICHI_COLLAUDO_Iscrizione_Sezioni\" offline=\"no\" ownerGroup=\"-1\" preserve-names=\"no\" search-grouping=\"AND\" title=\"CANDIDATURA_INCARICHI_COLLAUDO_Iscrizione_Sezioni\"><TRANSLATIONS><LANGUAGE key=\"EN\" title=\"English\"><ATTR/></LANGUAGE></TRANSLATIONS><SECTION key=\"SEC_0001\" order-key=\"ORD001\" search-grouping=\"AND\" title=\"Sezione 1\"><COL0001 default=\"\" display-field=\"\" name=\"Sezione_1\" order-key=\"ORD001\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Sezione 1\" type=\"checkbox\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><ITEM key=\"9\" value=\"contenente l'elenco degli esperti a cui potranno essere affidati incarichi di collaudo tecnico-amministrativo in corso d'opera e finale\"/></COL0001></SECTION><SECTION key=\"SEC_0002\" order-key=\"ORD002\" search-grouping=\"AND\" title=\"Sezione 2\"><COL0002 default=\"\" display-field=\"\" name=\"Sezione_2\" order-key=\"ORD001\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Sezione 2\" type=\"checkbox\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><ITEM key=\"2\" value=\"contenente l'elenco degli esperti a cui potranno essere affidati incarichi di collaudo statico in corso d'opera e finale\"/></COL0002></SECTION><SECTION key=\"SEC_0003\" order-key=\"ORD003\" search-grouping=\"AND\" title=\"Sezione 3\"><COL0003 default=\"\" display-field=\"\" name=\"Sezione_3\" order-key=\"ORD001\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Sezione 3\" type=\"checkbox\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><ITEM key=\"3\" value=\"contenente l'elenco degli esperti a cui potranno essere affidati incarichi di collaudo tecnico specialistico funzionale in corso d'opera e finale, per\"/></COL0003><COL0004 default=\"\" display-field=\"\" name=\"\" order-key=\"ORD002\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"\" type=\"checkbox\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><ITEM key=\"4\" value=\"impianti elettrici e speciali\"/><ITEM key=\"5\" value=\"impianti meccanici\"/></COL0004></SECTION><SECTION key=\"SEC_0004\" order-key=\"ORD004\" search-grouping=\"AND\" title=\"Sezione 4\"><COL0005 default=\"\" display-field=\"\" name=\"Sezione_4\" order-key=\"ORD001\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Sezione 4\" type=\"checkbox\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><ITEM key=\"6\" value=\"contenente l'elenco degli esperti restauratori e storici dell'arte/archivista/bibliotecario che potranno fare parte degli Organi di collaudo in corso d'opera e finale dei beni rientranti nel settore dei beni culturali di cui all'art. 22 comma 1 (categoria OG2) e comma 2 (categoria OS2-A e OS2-B) dell'Allegato II.18 al D. Lgs. 36/2023, come\"/></COL0005><COL0006 default=\"\" display-field=\"\" name=\"\" order-key=\"ORD002\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"\" type=\"checkbox\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><ITEM key=\"7\" value=\"restauratore\"/><ITEM key=\"8\" value=\"storico dell'arte; archivista; bibliotecario\"/></COL0006></SECTION><SECTION key=\"SEC_0007\" order-key=\"ORD005\" search-grouping=\"AND\" title=\"Campi nascosti\"><COL0011 default=\"\" display-field=\"\" name=\"Gruppo_1\" order-key=\"ORD001\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Gruppo 1\" type=\"string\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"/><COL0012 default=\"\" display-field=\"\" name=\"Gruppo_2\" order-key=\"ORD002\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Gruppo 2\" type=\"string\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"/></SECTION></EXT>",
  "calculatedFieldData": null,
  "extendedAttributes": [
    {
      "attribute": [
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_Tag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - setTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix_attr_tag\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SEL_SEZIONE_1</COL0001><COL0002 title=\"Chiave di Ordinamento\" name=\"elix_attr_order\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Ordina per il più recente\" name=\"elix_attr_orderbylast\" order-key=\"ORD0003\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003></SECTION></EXT>\n",
        "ELIX_ATTR_FieldGroupAtLeastOne": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - FieldGroupAtLeastOne\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Identificativo del gruppo\" name=\"elix_attr_FieldGroupAtLeastOne\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">1234</COL0001><COL0002 title=\"Cosidera il valore 0 non compilato\" name=\"IgnoreZeroAttr_FieldGroupAtLeastOne\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Selezionare almeno una sezione</COL0003></SECTION></EXT>\n",
        "ELIX_ATTR_ResetStep": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - ResetStep\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Abilita l'annullamento di uno step di workflow\" name=\"elix-resetstep\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Etichetta della scheda da annullare\" name=\"elix-resetstep-tag\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Titoli</COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"Abilita reset form multiplo\" name=\"elix-resetstep-mf\" order-key=\"ORD0004\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0004></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">712</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0001</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_Tag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - setTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix_attr_tag\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SEL_SEZIONE_2</COL0001><COL0002 title=\"Chiave di Ordinamento\" name=\"elix_attr_order\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Ordina per il più recente\" name=\"elix_attr_orderbylast\" order-key=\"ORD0003\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003></SECTION></EXT>\n",
        "ELIX_ATTR_FieldGroupAtLeastOne": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - FieldGroupAtLeastOne\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Identificativo del gruppo\" name=\"elix_attr_FieldGroupAtLeastOne\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">1234</COL0001><COL0002 title=\"Cosidera il valore 0 non compilato\" name=\"IgnoreZeroAttr_FieldGroupAtLeastOne\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Selezionare almeno una sezione</COL0003></SECTION></EXT>\n",
        "ELIX_ATTR_ResetStep": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - ResetStep\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Abilita l'annullamento di uno step di workflow\" name=\"elix-resetstep\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Etichetta della scheda da annullare\" name=\"elix-resetstep-tag\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Titoli</COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"Abilita reset form multiplo\" name=\"elix-resetstep-mf\" order-key=\"ORD0004\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0004></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">712</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0002</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_Tag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - setTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix_attr_tag\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SEL_SEZIONE_3</COL0001><COL0002 title=\"Chiave di Ordinamento\" name=\"elix_attr_order\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Ordina per il più recente\" name=\"elix_attr_orderbylast\" order-key=\"ORD0003\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003></SECTION></EXT>\n",
        "ELIX_ATTR_FieldGroupAtLeastOne": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - FieldGroupAtLeastOne\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Identificativo del gruppo\" name=\"elix_attr_FieldGroupAtLeastOne\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">1234</COL0001><COL0002 title=\"Cosidera il valore 0 non compilato\" name=\"IgnoreZeroAttr_FieldGroupAtLeastOne\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Selezionare almeno una sezione</COL0003></SECTION></EXT>\n",
        "ELIX_ATTR_FieldGroupValue": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - FieldGroupValue\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Chiave colonna obbligatoria\" name=\"elix-fieldgroupvalue-colname\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0004</COL0001><COL0002 title=\"Valori separati da virgola che rendono obbligatorio il campo\" name=\"elix-fieldgroupvalue-colvalues\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">4</COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Selezionare in caso di scelta sottostante</COL0003></SECTION></EXT>\n",
        "ELIX_ATTR_ResetStep": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - ResetStep\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Abilita l'annullamento di uno step di workflow\" name=\"elix-resetstep\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Etichetta della scheda da annullare\" name=\"elix-resetstep-tag\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Titoli</COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"Abilita reset form multiplo\" name=\"elix-resetstep-mf\" order-key=\"ORD0004\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0004></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">712</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0003</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_Tag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - setTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix_attr_tag\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SEL_SEZIONE_4</COL0001><COL0002 title=\"Chiave di Ordinamento\" name=\"elix_attr_order\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Ordina per il più recente\" name=\"elix_attr_orderbylast\" order-key=\"ORD0003\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003></SECTION></EXT>\n",
        "ELIX_ATTR_FieldGroupAtLeastOne": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - FieldGroupAtLeastOne\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Identificativo del gruppo\" name=\"elix_attr_FieldGroupAtLeastOne\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">1234</COL0001><COL0002 title=\"Cosidera il valore 0 non compilato\" name=\"IgnoreZeroAttr_FieldGroupAtLeastOne\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Selezionare almeno una sezione</COL0003></SECTION></EXT>\n",
        "ELIX_ATTR_FieldGroupValue": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - FieldGroupValue\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Chiave colonna obbligatoria\" name=\"elix-fieldgroupvalue-colname\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0006</COL0001><COL0002 title=\"Valori separati da virgola che rendono obbligatorio il campo\" name=\"elix-fieldgroupvalue-colvalues\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">7</COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Selezionare in caso di scelta sottostante</COL0003></SECTION></EXT>\n",
        "ELIX_ATTR_ResetStep": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - ResetStep\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Abilita l'annullamento di uno step di workflow\" name=\"elix-resetstep\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Etichetta della scheda da annullare\" name=\"elix-resetstep-tag\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Titoli</COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"Abilita reset form multiplo\" name=\"elix-resetstep-mf\" order-key=\"ORD0004\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0004></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">712</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0005</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_ATTR_FieldGroupValue": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - FieldGroupValue\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Chiave colonna obbligatoria\" name=\"elix-fieldgroupvalue-colname\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0003</COL0001><COL0002 title=\"Valori separati da virgola che rendono obbligatorio il campo\" name=\"elix-fieldgroupvalue-colvalues\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">3</COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Selezionare almeno uno dei valori in caso di scelta della sezione</COL0003></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportLabel": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportLabel\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Label del campo\" name=\"com_anthesi_elix_forms_display_AttrDisplayLabel_ReportLabel\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<span style=\"visibility:hidden;\"> </span>]]></COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportLabel_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">712</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0004</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_ATTR_FieldGroupValue": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - FieldGroupValue\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Chiave colonna obbligatoria\" name=\"elix-fieldgroupvalue-colname\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0005</COL0001><COL0002 title=\"Valori separati da virgola che rendono obbligatorio il campo\" name=\"elix-fieldgroupvalue-colvalues\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">6</COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Selezionare almeno uno dei valori in caso di scelta della sezione</COL0003></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportLabel": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportLabel\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Label del campo\" name=\"com_anthesi_elix_forms_display_AttrDisplayLabel_ReportLabel\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<span style=\"visibility:hidden;\"> </span>]]></COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportLabel_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">712</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0006</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_SectionTextPre": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - SectionTextPre\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_SectionTextPre\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<p class=\"text_c font-md\"><strong>RICHIEDE</strong></p>\r\n<br/>\r\n<p class=\"text_c font-md\"><strong>L'ISCRIZIONE NELL’ELENCO IN OGGETTO</strong></p>\r\n<p class=\"text_c\"><strong>per la successiva nomina degli Organi di Collaudo ai sensi dell'art.116 comma 4 del D. Lgs. n. 36/2023</strong></p>\r\n<br/>\r\n<p class=\"text_c font-md\"><strong>PER LE SEGUENTI SEZIONI (* è necessario selezionare almeno una sezione):</strong></p>\r\n]]></COL0001></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportSectionTextPre": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportSectionTextPre\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_ReportSectionTextPre\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<br/>\r\n<!-- ; break-before: page -->\r\n<div style=\"text-align: center; font-size: 11pt\"><strong>RICHIEDE</strong></div>\r\n<br/>\r\n<div style=\"text-align: center; font-size: 11pt\"><strong>L'ISCRIZIONE NELL'ELENCO IN OGGETTO</strong></div>\r\n<div style=\"text-align: center; font-size: 10pt\"><strong>per la successiva nomina degli Organi di Collaudo ai sensi dell'art.116 comma 4 del D. Lgs. n. 36/2023</strong></div>\r\n<br/>\r\n<div style=\"text-align: center; font-size: 11pt\"><strong>PER LE SEGUENTI SEZIONI:</strong></div>\r\n<br/>]]></COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportSectionTextPre_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">712</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SEC_0001</COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_Tag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - setTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix_attr_tag\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SEL_GRUPPO_1</COL0001><COL0002 title=\"Chiave di Ordinamento\" name=\"elix_attr_order\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Ordina per il più recente\" name=\"elix_attr_orderbylast\" order-key=\"ORD0003\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayNone": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayNone\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Elimina completamente sezione o campo dalla visualizzazione\" name=\"com_anthesi_elix_forms_display_AttrDisplayNone\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001></SECTION></EXT>\n",
        "ELIX_ATTR_EftlSolver": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - EftlSolver\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Abilita l'attributo\" name=\"EftlSolver.enabled\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Tag recupero sorgente\" name=\"EftlSolver.eftlSourceTag\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Sorgente EFTL\" name=\"EftlSolver.eftlSource\" order-key=\"ORD0003\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[[EFTL][HEADER name=\"trimDocument\" value=\"true\" type=\"boolean\" /]\r\n[VAR name=\"sezione1\" type=\"string\"][TRIM][TAG]GETVALUEBYTAG,SEL_SEZIONE_1,REQUEST,IUQOID[/TAG][/TRIM][/VAR]\r\n[VAR name=\"sezione2\" type=\"string\"][TRIM][TAG]GETVALUEBYTAG,SEL_SEZIONE_2,REQUEST,IUQOID[/TAG][/TRIM][/VAR]\r\n[VAR name=\"sezione3\" type=\"string\"][TRIM][TAG]GETVALUEBYTAG,SEL_SEZIONE_3,REQUEST,IUQOID[/TAG][/TRIM][/VAR]\r\n[VAR name=\"sezione4\" type=\"string\"][TRIM][TAG]GETVALUEBYTAG,SEL_SEZIONE_4,REQUEST,IUQOID[/TAG][/TRIM][/VAR]\r\n\r\n[VAR name=\"gruppo1\" type=\"string\"][% gruppo1 = sezione1 + sezione2 + sezione3; %][/VAR]\r\n[VAR name=\"gruppo2\" type=\"string\"][% gruppo2 = sezione4; %][/VAR]\r\n\r\n[%= gruppo1 %]\r\n[/EFTL]]]></COL0003><COL0004 title=\"Dati di contesto aggiuntivi in formato json\" name=\"EftlSolver.eftlCustomDataJson\" order-key=\"ORD0004\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[]]></COL0004><COL0005 title=\"Abilita il decoding del sorgente (SOLO quando il sorgente è encoded)\" name=\"EftlSolver.decodeEnabled\" order-key=\"ORD0005\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005><COL0006 title=\"Abilita l'uso del proxy verso le API di interpretazione codice\" name=\"EftlSolver.proxyEnabled\" order-key=\"ORD0006\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0006><COL0007 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0007\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0007><COL0008 title=\"Abilita salvataggio del campo dopo la valutazione\" name=\"EftlSolver.SaveFormField\" order-key=\"ORD0008\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0008><COL0009 title=\"Tag recupero token accesso EFTL\" name=\"EftlSolver.eftlServiceTokenTag\" order-key=\"ORD0009\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0009></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayReadOnlyV2": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayReadOnlyV2\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Solo Lettura\" name=\"com_anthesi_elix_forms_display_DisplayReadOnlyV2_1V2\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Salva i dati di elementi in sola lettura\" name=\"com_anthesi_elix_forms_display_AttrSubmitDisabledElements\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportHidden": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportHidden\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Nascondi il campo\" name=\"com_anthesi_elix_forms_display_AttrDisplayHidden_ReportHidden\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportHidden_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">712</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0011</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colname",
          "value": "COL0004",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-fieldgroupvalue-colvalues",
          "value": "4",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag",
          "value": "SEL_SEZIONE_3",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-resetstep-tag",
          "value": "Titoli",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_fieldgroupatleastone",
          "value": "1234",
          "properties": []
        },
        {
          "schemaId": 712,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "Selezionare almeno una sezione",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_Tag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - setTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix_attr_tag\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SEL_GRUPPO_2</COL0001><COL0002 title=\"Chiave di Ordinamento\" name=\"elix_attr_order\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Ordina per il più recente\" name=\"elix_attr_orderbylast\" order-key=\"ORD0003\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayNone": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayNone\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Elimina completamente sezione o campo dalla visualizzazione\" name=\"com_anthesi_elix_forms_display_AttrDisplayNone\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001></SECTION></EXT>\n",
        "ELIX_ATTR_EftlSolver": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - EftlSolver\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Abilita l'attributo\" name=\"EftlSolver.enabled\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Tag recupero sorgente\" name=\"EftlSolver.eftlSourceTag\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Sorgente EFTL\" name=\"EftlSolver.eftlSource\" order-key=\"ORD0003\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[[EFTL][HEADER name=\"trimDocument\" value=\"true\" type=\"boolean\" /]\r\n[VAR name=\"sezione1\" type=\"string\"][TRIM][TAG]GETVALUEBYTAG,SEL_SEZIONE_1,REQUEST,IUQOID[/TAG][/TRIM][/VAR]\r\n[VAR name=\"sezione2\" type=\"string\"][TRIM][TAG]GETVALUEBYTAG,SEL_SEZIONE_2,REQUEST,IUQOID[/TAG][/TRIM][/VAR]\r\n[VAR name=\"sezione3\" type=\"string\"][TRIM][TAG]GETVALUEBYTAG,SEL_SEZIONE_3,REQUEST,IUQOID[/TAG][/TRIM][/VAR]\r\n[VAR name=\"sezione4\" type=\"string\"][TRIM][TAG]GETVALUEBYTAG,SEL_SEZIONE_4,REQUEST,IUQOID[/TAG][/TRIM][/VAR]\r\n\r\n[VAR name=\"gruppo1\" type=\"string\"][% gruppo1 = sezione1 + sezione2 + sezione3; %][/VAR]\r\n[VAR name=\"gruppo2\" type=\"string\"][% gruppo2 = sezione4; %][/VAR]\r\n\r\n[%= gruppo2 %]\r\n[/EFTL]]]></COL0003><COL0004 title=\"Dati di contesto aggiuntivi in formato json\" name=\"EftlSolver.eftlCustomDataJson\" order-key=\"ORD0004\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[]]></COL0004><COL0005 title=\"Abilita il decoding del sorgente (SOLO quando il sorgente è encoded)\" name=\"EftlSolver.decodeEnabled\" order-key=\"ORD0005\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005><COL0006 title=\"Abilita l'uso del proxy verso le API di interpretazione codice\" name=\"EftlSolver.proxyEnabled\" order-key=\"ORD0006\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0006><COL0007 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0007\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0007><COL0008 title=\"Abilita salvataggio del campo dopo la valutazione\" name=\"EftlSolver.SaveFormField\" order-key=\"ORD0008\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0008><COL0009 title=\"Tag recupero token accesso EFTL\" name=\"EftlSolver.eftlServiceTokenTag\" order-key=\"ORD0009\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0009></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayReadOnlyV2": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayReadOnlyV2\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Solo Lettura\" name=\"com_anthesi_elix_forms_display_DisplayReadOnlyV2_1V2\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Salva i dati di elementi in sola lettura\" name=\"com_anthesi_elix_forms_display_AttrSubmitDisabledElements\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportHidden": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportHidden\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Nascondi il campo\" name=\"com_anthesi_elix_forms_display_AttrDisplayHidden_ReportHidden\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportHidden_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">712</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0012</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    }
  ],
  "title": "CANDIDATURA_INCARICHI_COLLAUDO_Iscrizione_Sezioni"
}